---
group:
  name: looly
  description: ''
  projects:
  - name: hutool
    description: ''
    mirrorRelease: false
    topic: http,hutool,java,json,orm,tool,util
  - name: 'elasticsearch-definitive-guide-cn'
    description: ''
    mirrorRelease: false
    topic: ''
  